#!/bin/sh
echo 'name: math-functions
version: 0.1.1.1
id: math-functions-0.1.1.1-3594e48ec72500b99213ded19248bd77

license: BSD3
copyright:
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: https://github.com/bos/math-functions
package-url:
synopsis: Special functions and Chebyshev polynomials
description: This library provides implementations of special mathematical
             functions and Chebyshev polynomials.  These functions are often
             useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules: Numeric.SpecFunctions Numeric.SpecFunctions.Extra
                 Numeric.Polynomial.Chebyshev Numeric.MathFunctions.Constants
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/math-functions-0.1.1.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/math-functions-0.1.1.1
              /usr/local/lib
hs-libraries: HSmath-functions-0.1.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         erf-2.0.0.0-a452e4dcc631790858ec99c802351dd7
         vector-0.9.1-1a6885a3bce312caa4cef1959fca9bfb
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/math-functions-0.1.1.1/html/math-functions.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/math-functions-0.1.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
